.

Apogee FX RACK EQP-1A

199,00 € * 231,03 € * (13,86% gespart)

Preise inkl. gesetzlicher MwSt. inkl. Versandkosten

Versandkostenfreie Lieferung!

Lieferzeit: Artikel lagernd, sofort lieferbar

  • PKH-10979
- DOWNLOAD-CODE / LIZENZ (per eMAIL)
Apogee FX RACK EQP-1A Pultec Programm-Equalizer/EQ Plug-In für Apogee FX Rack  + Lieferung... mehr
Produktinformationen "Apogee FX RACK EQP-1A"

Apogee FX RACK EQP-1A

Pultec Programm-Equalizer/EQ Plug-In für Apogee FX Rack 

+ Lieferung sofort / innerhalb 12h | als Redeem/Download-Code | kostenfreier PACE I-LOK Account benötigt | läuft ohne Dongle +

!!! UPDATE Mai 2019: Ab sofort auch NATIV - ohne APOGEE Hardware - als AU/VST/AAX Plugin und mit macOS DAW nutzbar (Logic Pro X, Ableton Live, Pro Tools, Cubase, Studio One, etc) 

Jetzt haben Apogee ihre Expertise mit demselben Ansatz auf die Software-Plug-Ins des Apogee FX Rack übertragen. Das Apogee FX Rack kombiniert eine handverlesene Auswahl moderner und klassischer Plug-Ins mit Hardware-DSP-Unterstützung und einem ebenso unkomplizierten wie flexiblen Workflow.Keine andere Audio-Hardware und -Plug-In-Plattform bietet eine leistungsfähigere Kombination aus Klangqualität und Workflow-Optionen.

Eigenschaften des Apogee FX RACK EQP-1A Plug-Ins:

  • Exakte Emulation des einzigartigen Klangcharakters des Pultec EQP-1A
  • Breitbandiger EQ für eine sanfte, aber wirkungsvolle Klangbearbeitung ohne Verlust des Grundcharakters
  • Charakteristische, seit Jahrzehnten bewährte EQ-Kennlinien dank untereinander interagierender Bänder
  • Durch die Emulation typischer Schaltungsabweichungen bleibt die berühmte „Magie“ der Originalgeräte erhalten.
  • Entwickelt in Zusammenarbeit mit Pulse Technologies, dem Hersteller der heutigen Pultec-EQs
  • Apogee Plug-In basierend auf aktueller Pultec-Hardware
  • Von Pulse Technologies offiziell lizensiert und empfohlen
  • Nativer Betrieb auf Ihrer bevorzugten DAW für Mac – keine Apogee Hardware erforderlich
  • Nativer Betrieb auf den Apogee Hardware-DSPs der Element Series sowie des Ensemble Thunderbolt Audio-Interfaces
  • AU/VST/AAX

Systemanforderungen:

  • Mac OS X 10.12.6 oder höher, vollständige Unterstützung für 10.14 Mojave
  • Mindestens 4 GB RAM, 8 GB oder mehr empfohlen
  • Kostenfreies Konto für Pace iLok – kein iLok-Dongle erforderlich

 

Ausführung: Redeem/Download-Code
Lieferzeit: innerhalb 24h
ILOK : kostenfreier ILOK Account erforderlich
Zuletzt angesehen